@charset "UTF-8";
/* CSS Document */
.d_banr {background-image:url("../images/service/ban_policy.webp");}

.d_sgd {width:100%;height:auto;overflow:auto;}
.d_sgdt {width:auto;height:auto;min-height:400px;float:left;background-color:#f8f8f8;text-align:left;}
.d_sgdtc {width:96%;height:auto;padding:50px 2%;}
.d_sgdtc span {font-size:20px;line-height:35px;padding:20px 0px;color:#058c45;}
.d_sgdtc h1 {font-size:25px;line-height:40px;color:#000;font-weight:600;}
.d_sgdtc p {font-size:16px;line-height:30px;color:#1a1a1a;font-weight:300;}
.d_sgdp {width:600px;height:400px;float:left;
	background-repeat:no-repeat;background-position:center center;background-size:cover;
	background-image:url("../images/service/svc_ss1.webp");}


.d_csvcc {width:100%;height:auto;overflow:auto;display:none;}
.d_stnm {width:100%;height:auto;font-size:25px;line-height:30px;font-weight:500;color:#1a1a1a;text-align:center;margin-top:30px;}
.d_sect {width:100%;height:auto;display:inline-block;text-align:left;font-size:16px;line-height:30px;color:#1a1a1a;font-weight:300;}
.d_csvcp {width:100%;height:auto;padding:50px 3%;}

.d_sk {width:100%;height:auto;margin:0 auto;overflow:auto;padding:50px 0px;display:flex;justify-content:space-between;}
.d_skx {width:31.33%;height:auto;float:left;background-color:#f8f8f8;background-repeat:no-repeat;background-position:center center;background-size:cover;
	background-image:url("../images/bg_bk.webp");
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.d_skx:hover {box-shadow:0px 5px 10px #aaa;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.d_skxp {width:100%;height:auto;}
.d_skxp img {width:100%;height:100%;border:0px;}
.d_skxt {width:100%;height:auto;text-align:center;padding:10px 5%;}
.d_skxt h3 {font-size:20px;line-height:30px;font-weight:400;color:#fff;}
.d_skxt p {font-size:16px;line-height:30px;font-weight:300;color:#fff;text-align:left;}
/* download */

.d_dl {width:100%;max-width:1440px;height:auto;margin:0 auto;margin-top:50px;
	background-repeat:no-repeat;background-position:center center;background-size:cover;
	background-image:url("../images/bg_bk.webp");}
.d_dlc {width:100%;margin:0 auto;overflow:auto;}
.d_dlcx {width:100%;height:auto;}
.d_dlt_num {width:6%;height:50px;float:left;box-sizing:border-box;border-right:#fff solid 1px;}
.d_dlt_tn {width:56%;height:50px;float:left;box-sizing:border-box;border-right:#fff solid 1px;}

.d_dlt_size,.d_dlt_tm {width:15%;height:50px;float:left;box-sizing:border-box;border-right:#fff solid 1px;}
.d_dlt_dl {width:8%;height:50px;float:left;}
.d_tv {width:100%;height:100%;display:flex;justify-content:center;align-items:center;font-size:16px;line-height:20px;font-family:'twl';font-weight:300;color:#fff;}

.d_tvx {width:95%;height:100%;padding-left:2.5%;display:flex;justify-content:center;align-items:center;font-size:16px;line-height:20px;font-family:'system-ui';font-weight:300;color:#5e5e5e;}
.d_tvx img {width:25px;height:auto;border:0px;}
.d_tvx a:link {color:#1a1a1a;}
.d_tvx a:visited {color:#1a1a1a;}
.d_tvx a:hover {color:#058c45;}
.d_tvx a:active {color:#1a1a1a;}
.d_dlx {width:100%;max-width:1440px;height:auto;margin:0 auto;background:#fff;overflow:auto;}

.d_dlxc {width:100%;height:auto;height:50px;margin:0 auto;overflow:auto;border-top:#eee dashed 1px;padding:5px 0px;}
.d_dlxc:hover {background-color:#f8f8f8;}
.d_dlx_num {width:6%;height:100%;float:left;}
.d_dlx_tn  {width:56%;height:100%;float:left;}
.d_dlx_size,.d_dlx_tm {width:15%;height:100%;float:left;}
.d_dlx_dl {width:8%;height:100%;float:left;}

.d_mdl {width:100%;height:auto;overflow:auto;display:none;margin-top:20px;}
.d_mdlc {width:90%;height:auto;margin:0 auto;overflow:auto;border-bottom:#eee dashed 1px;padding:20px 0%;}
.d_mdl_num {width:10%;height:100%;float:left;display:flex;align-items:center;}
.d_mdl_tn {width:80%;height:100%;float:left;text-align:left;}
.sf_mdl_tn {font-size:14px;line-height:25px;}
.sf_mdl_sztm {font-size:14px;line-height:30px;}
.d_mdl_dl {width:10%;height:100%;float:left;display:flex;align-items:center;}
.d_mdl_dl img {width:25px;height:auto;border:0px;}


/** 1440 **********************************************************/
@media(max-width:1440px) {

.d_dl {width:98%;max-width:98%;}
.d_dlx {width:98%;max-width:98%;}
.d_mdlc {width:98%;}
}
/** 1200 **********************************************************/
@media(max-width:1200px) {
.d_sgdt{min-height:auto;}
.d_sgdtc {width:98%;height:auto;overflow:auto;padding:50px 1%;}
.d_sgdp {display:none;}
.d_csvcc {display:block;}
.d_csvcp {display:none;}


.d_dlc {width:98%;}	
.d_tv,.d_tvx {font-size:16px;}
.d_dlxc {width:98%;}	
	
}

/** 968 **********************************************************/
@media(max-width:968px) {
.d_sk {display:block;}
.d_skx {width:98%;margin:20px 1%;}
	
.d_dl,.d_dlx {display:none;}
.d_mdl {display:block;width:96%;background-color:#f8f8f8;}
.d_mdlc {width:96%;border:0px;}

}
/** 768 **********************************************************/
@media(max-width:768px){

}

/** 600 **********************************************************/
@media(max-width:600px){

}